Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 16:59:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rawia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rawia Bot:  Hi Rawia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6321522117 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543924159            08:24 PM, 29th Jun                   Hamza                   Hi Rawia,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           08:27 PM, 29th Jun                     rawia                    Hi           08:27 PM, 29th Jun                     rawia                    I would like to share a screenshot with you           08:27 PM, 29th Jun                     rawia                             08:28 PM, 29th Jun                     rawia                    This is the date when i placed an order.. the courier guy contacted me but i wasn't available at that time so i couldn't receive my shipment           08:30 PM, 29th Jun                     rawia                    Then he came next day on 24th of june.. but couldn't deliver as he said that he forgot to collect the shipment from warehouse           08:31 PM, 29th Jun                     rawia                    Thats how i didn't receive my shipment until now           08:34 PM, 29th Jun                     rawia                    Hello u there ??           08:36 PM, 29th Jun                     rawia                    /startOver           08:38 PM, 29th Jun                     rawia                    /startOver           08:42 PM, 29th Jun                     rawia                    Hello           08:43 PM, 29th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:48 PM, 29th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:48 PM, 29th Jun                     rawia                    Sure           08:48 PM, 29th Jun                   Hamza                   Could you please confirm is this your correct phone number 966543924159?           08:48 PM, 29th Jun                     rawia                    Yes           08:49 PM, 29th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:50 PM, 29th Jun                     rawia                    Ok . May i know why haven't i received my order until now ? What's the issue ?           08:51 PM, 29th Jun                   Hamza                   We will contact our courier partner and fix the issue asap           08:52 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            08:53 PM, 29th Jun                     rawia                    How much time will it take ? Because it's been 3 days I'm contacting customer service but until now my matter isn't resolved           08:54 PM, 29th Jun                   Hamza                   You will be contacted soon enough           08:54 PM, 29th Jun                     rawia                    It's my 4th attempt talking to an agent now           08:54 PM, 29th Jun                     rawia                    Ok. How will i be contacted? A call ? Or through an email?           08:55 PM, 29th Jun                   Hamza                   Via your email address           08:57 PM, 29th Jun                     rawia                    Ok           08:58 PM, 29th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:59 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2789187